
TYPO3.Neos - Bug # 36137

Status: Resolved Priority: Must have
Author: Adrian Föder Category: Frontend
Created: 2012-04-16 Assigned To: Christian Müller
Updated: 2012-05-11 Due date:
Subject: incorrect <html> xml attributes
Description

at the current state, the source code reads
1<html version="HTML+RDFa 1.1" xmlns:typo3="http://www.typo3.org/ns/2011/FLOW3/Packages/TYPO3/Content/" class="
page-home">

before the xmlns:typo3 attribute there should be an xmlns="http://www.w3.org/1999/xhtml" in order to introduce the xmlns
namespace.

Associated revisions
Revision 9ad8ac2b - 2012-05-10 15:36 - Christian Müller

[BUGFIX] Default PageTemplate should include xmlns attribute

Change-Id: I425bb72ed85345092b40c0e45bb9018a72b6dd6c
Fixes: #36137

History
#1 - 2012-04-30 16:27 - Karsten Dambekalns
- Project changed from flow3.typo3.org to TYPO3.Neos

#2 - 2012-04-30 16:27 - Karsten Dambekalns
- Category set to Frontend

#3 - 2012-05-10 15:37 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10782

#4 - 2012-05-10 15:37 - Karsten Dambekalns
- Status changed from New to Under Review
- Assigned To set to Christian Müller

#5 - 2012-05-11 14:38 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9ad8ac2b6f9e7488cd3ba0f4468acf3125f2ad1c.
